.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.309837,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.309837,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.309837,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.341460,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.341460,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.341460,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.351474,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351474,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351474,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.355856,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.355856,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.355856,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.038400px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.811200px;}
._2{width:10.675200px;}
._0{width:12.821600px;}
._1{width:14.106400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs7{font-size:40.004000px;}
.fs0{font-size:42.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:64.000000px;}
.fs5{font-size:72.000000px;}
.fs4{font-size:80.008000px;}
.y0{bottom:140.588235px;}
.y1{bottom:177.297386px;}
.y14{bottom:195.689295px;}
.y1b{bottom:208.487823px;}
.y1c{bottom:208.587797px;}
.y13{bottom:210.685373px;}
.y1a{bottom:223.583875px;}
.y12{bottom:225.681452px;}
.y1f{bottom:229.800687px;}
.y19{bottom:238.579954px;}
.y1e{bottom:246.671275px;}
.y18{bottom:253.576032px;}
.y1d{bottom:263.540458px;}
.y17{bottom:268.572110px;}
.y16{bottom:283.568189px;}
.y6{bottom:297.637791px;}
.y15{bottom:299.629458px;}
.y7{bottom:317.070209px;}
.ya{bottom:336.096484px;}
.y10{bottom:337.514707px;}
.yf{bottom:352.510785px;}
.y9{bottom:356.731712px;}
.ye{bottom:367.506863px;}
.y8{bottom:382.398438px;}
.yd{bottom:382.501692px;}
.y11{bottom:382.502942px;}
.y5{bottom:410.067765px;}
.yc{bottom:515.882281px;}
.yb{bottom:552.952431px;}
.y4{bottom:636.066477px;}
.y2{bottom:757.876810px;}
.y3{bottom:883.625333px;}
.hc{height:23.296875px;}
.hf{height:26.208984px;}
.hd{height:29.124006px;}
.hb{height:32.033203px;}
.h6{height:32.441406px;}
.h7{height:38.120000px;}
.h4{height:40.026000px;}
.h5{height:47.187500px;}
.ha{height:52.417969px;}
.h9{height:58.248012px;}
.h14{height:544.388889px;}
.h8{height:719.343137px;}
.he{height:734.964052px;}
.h12{height:771.673203px;}
.h11{height:821.660131px;}
.h10{height:834.937908px;}
.h2{height:868.522876px;}
.h13{height:882.581699px;}
.h1{height:956.000000px;}
.h3{height:987.241830px;}
.h0{height:1237.176471px;}
.wd{width:550.637255px;}
.w9{width:576.411765px;}
.w8{width:577.973856px;}
.w5{width:585.784314px;}
.w2{width:586.565359px;}
.wb{width:587.346405px;}
.w4{width:592.032680px;}
.w7{width:596.718954px;}
.wc{width:599.843137px;}
.w3{width:617.807190px;}
.wa{width:620.931373px;}
.w6{width:634.209150px;}
.w1{width:682.633987px;}
.w0{width:956.000000px;}
.x0{left:136.683007px;}
.x12{left:138.245098px;}
.x16{left:149.960784px;}
.x17{left:178.859477px;}
.x14{left:181.983660px;}
.x1{left:185.107843px;}
.x15{left:196.823529px;}
.x2{left:201.509804px;}
.x18{left:203.071895px;}
.xb{left:207.542601px;}
.x8{left:212.941190px;}
.xa{left:214.031529px;}
.x13{left:215.991954px;}
.x6{left:224.502229px;}
.x9{left:348.890013px;}
.x5{left:375.757987px;}
.xc{left:402.929007px;}
.xe{left:433.738137px;}
.xf{left:447.023413px;}
.x10{left:448.521771px;}
.x11{left:468.366582px;}
.x7{left:517.939556px;}
.x4{left:523.147569px;}
.x3{left:535.644301px;}
.xd{left:600.902235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.032777pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.545962pt;}
._2{width:9.111886pt;}
._0{width:10.943960pt;}
._1{width:12.040609pt;}
.fs6{font-size:27.313808pt;}
.fs8{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs7{font-size:34.145674pt;}
.fs0{font-size:35.849372pt;}
.fs2{font-size:37.556485pt;}
.fs1{font-size:54.627615pt;}
.fs5{font-size:61.456067pt;}
.fs4{font-size:68.291347pt;}
.y0{bottom:120.000000pt;}
.y1{bottom:151.333333pt;}
.y14{bottom:167.031867pt;}
.y1b{bottom:177.956133pt;}
.y1c{bottom:178.041467pt;}
.y13{bottom:179.831867pt;}
.y1a{bottom:190.841467pt;}
.y12{bottom:192.631867pt;}
.y1f{bottom:196.147867pt;}
.y19{bottom:203.641467pt;}
.y1e{bottom:210.547867pt;}
.y18{bottom:216.441467pt;}
.y1d{bottom:224.946667pt;}
.y17{bottom:229.241467pt;}
.y16{bottom:242.041467pt;}
.y6{bottom:254.050667pt;}
.y15{bottom:255.750667pt;}
.y7{bottom:270.637333pt;}
.ya{bottom:286.877333pt;}
.y10{bottom:288.087867pt;}
.yf{bottom:300.887867pt;}
.y9{bottom:304.490667pt;}
.ye{bottom:313.687867pt;}
.y8{bottom:326.398667pt;}
.yd{bottom:326.486800pt;}
.y11{bottom:326.487867pt;}
.y5{bottom:350.016000pt;}
.yc{bottom:440.334667pt;}
.yb{bottom:471.976133pt;}
.y4{bottom:542.918667pt;}
.y2{bottom:646.890667pt;}
.y3{bottom:754.224133pt;}
.hc{height:19.885199pt;}
.hf{height:22.370849pt;}
.hd{height:24.858984pt;}
.hb{height:27.342148pt;}
.h6{height:27.690573pt;}
.h7{height:32.537573pt;}
.h4{height:34.164452pt;}
.h5{height:40.277197pt;}
.ha{height:44.741697pt;}
.h9{height:49.717968pt;}
.h14{height:464.666667pt;}
.h8{height:614.000000pt;}
.he{height:627.333333pt;}
.h12{height:658.666667pt;}
.h11{height:701.333333pt;}
.h10{height:712.666667pt;}
.h2{height:741.333333pt;}
.h13{height:753.333333pt;}
.h1{height:816.000000pt;}
.h3{height:842.666667pt;}
.h0{height:1056.000000pt;}
.wd{width:470.000000pt;}
.w9{width:492.000000pt;}
.w8{width:493.333333pt;}
.w5{width:500.000000pt;}
.w2{width:500.666667pt;}
.wb{width:501.333333pt;}
.w4{width:505.333333pt;}
.w7{width:509.333333pt;}
.wc{width:512.000000pt;}
.w3{width:527.333333pt;}
.wa{width:530.000000pt;}
.w6{width:541.333333pt;}
.w1{width:582.666667pt;}
.w0{width:816.000000pt;}
.x0{left:116.666667pt;}
.x12{left:118.000000pt;}
.x16{left:128.000000pt;}
.x17{left:152.666667pt;}
.x14{left:155.333333pt;}
.x1{left:158.000000pt;}
.x15{left:168.000000pt;}
.x2{left:172.000000pt;}
.x18{left:173.333333pt;}
.xb{left:177.149333pt;}
.x8{left:181.757333pt;}
.xa{left:182.688000pt;}
.x13{left:184.361333pt;}
.x6{left:191.625333pt;}
.x9{left:297.797333pt;}
.x5{left:320.730667pt;}
.xc{left:343.922667pt;}
.xe{left:370.220000pt;}
.xf{left:381.559733pt;}
.x10{left:382.838667pt;}
.x11{left:399.777333pt;}
.x7{left:442.090667pt;}
.x4{left:446.536000pt;}
.x3{left:457.202667pt;}
.xd{left:512.904000pt;}
}
